## tennix 1.1

=== debian/changelog ===
tennix (1.1-3.2build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:35:16 +0000

tennix (1.1-3.2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:38:45 +0100

tennix (1.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/python3.patch:
    + use Python 3 instead of Python 2. (Closes: #938647)
  * debian/control:
    + bump Standards-Version to 4.5.0. No changes required.
    + remove obsolete Vcs-Git/Vcs-Browser tags.
  * debian/copyright:
    + use "public-domain" for the license fields.
  * debian/control, debian/compat:
    + upgrade to debhelper 12.

 -- Thomas Perl <m@thp.io>  Sun, 22 Mar 2020 13:12:36 +0100

tennix (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debia/patches/fix_signage_FTBFS.patch:
    + add patch to fix FTBFS on architectures where
      char is unsigned by default. (Closes: #857901)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 16 Mar 2017 13:11:58 +0100

tennix (1.1-3) unstable; urgency=low

  * debian/control:
    + bump Standards-Version to 3.9.4. No changes required.
    + add Vcs-* tags.
    + bump to dh 9.
  * debian/compat: update accordingly.
  * debian/copyright: update to DEP-5.
  * debian/patches/do_not_delete_ChangeLog.patch: add to avoid ChangeLog being
    deleted during clean.
  * debian/patches/fix_relro.patch: add to build with relro flag.
  * debian/patches/series: update.
  * debian/rules: add override to dh_installchangelogs.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 20 Jul 2013 17:31:50 +0200

tennix (1.1-2) unstable; urgency=low

  * debian/patches/fix_FTBFS.patch: add to fix FTBFS on amd64.
    (Closes: #664907)
  * debian/patches/series: create accordingly.
  * debian/control:
    + drop DM-Upload-Allowed field.
    + bump Standards-Version to 3.9.3. No changes required.

 -- Andrea Colangelo <warp10@ubuntu.com>  Mon, 25 Jun 2012 10:17:58 +0200

tennix (1.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper 7.
  * debian/patches/: delete, the only remaining patch has been integrated
    upstream.
  * debian/README.source: delete, not needed anymore.
  * debian/copyright: update.
  * debian/control:
    + drop useless dpatch build-depend.
    + add libsdl-net1.2-dev build-depend.
    + bump Standards-Version to 3.9.2, no changes required.
  * debian/rules: modify to use debhelper 7.

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 05 May 2011 13:40:48 +0200

tennix (1.0-2) unstable; urgency=low

  * debian/control: 
    + bump Standards-Version to 3.8.3.
    + add DM-Upload-Allowed field.
  * debian/watch: fix path.
  * Add README.source.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 25 Nov 2009 14:12:46 +0100

tennix (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: 
    + modify to make it actually work with the new makefile.
    + remove call to dh_desktop, now deprecated.
  * debian/watch: fix the url to the source repository.
  * debian/control: 
    + add libsdl-ttf2.0-dev, python-dev, to build-deps.
    + bump Standards-Version to 3.8.1.
  * Add dpatch support.
  * debian/patches/10_python2.6support.dpatch: fix FTBFS on Python > 2.5. Thanks
    to Thomas Perl for this patch.

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 14 May 2009 10:38:30 +0200

tennix (0.6.1-1) unstable; urgency=low

  * New upstream release:
    + Faster graphics; touchscreen support.
    + Add FPS limiting code; fix touchpad movement
    + Smoothen player racket movement (accelerate)
    + Fix and improve mouse input, initialize players correctly
    + Apply patch from Enrico Zini to improve ball movement
    + Fix mouse control, add mouse rectangle, enable mouse by default
  * New e-mail address.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 23 Mar 2008 19:31:59 +0100

tennix (0.5.0-1) unstable; urgency=low

  * Initial release (closes: #445516)

 -- Andrea Colangelo <warp10@libero.it>  Sun, 16 Dec 2007 10:07:11 +0100
