=== debian/control ===
Source: tennix
Section: games
Priority: optional
Maintainer: Andrea Colangelo <warp10@ubuntu.com>
Homepage: http://icculus.org/tennix
Build-Depends: debhelper-compat (= 12),
               libsdl1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-image1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl-net1.2-dev,
               python3-dev
Standards-Version: 4.5.0

Package: tennix
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: 2D tennis game
 Tennix is a funny tennis game in 2D. You can play against the computer or
 against another player using the keyboard. The game runs in-window at 640x480
 resolution or fullscreen.
 .
 Refer to manpage tennix(6) for gameplay instructions and command-line options.
