## tennix 1.3.4

=== debian/changelog ===
tennix (1.3.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import new upstream version from git. (Closes: #825547)
  * Build-depend on SDL 2. (Closes: #1038570)
  * Drop old menu file.
  * Drop upstream patches.

 -- Bastian Germann <bage@debian.org>  Sat, 20 Jan 2024 20:23:27 +0000
