=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Andrea Colangelo <warp10@ubuntu.com>
 Homepage: http://icculus.org/tennix
 Build-Depends: debhelper-compat (= 12),
-               libsdl1.2-dev,
-               libsdl-mixer1.2-dev,
-               libsdl-image1.2-dev,
-               libsdl-ttf2.0-dev,
-               libsdl-net1.2-dev,
+               libsdl2-dev,
+               libsdl2-gfx-dev,
+               libsdl2-mixer-dev,
+               libsdl2-image-dev,
+               libsdl2-ttf-dev,
+               libsdl2-net-dev,
                python3-dev
 Standards-Version: 4.5.0
