=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix /usr

override_dh_auto_build:
	$(MAKE) PREFIX=usr

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tennix/ \
                        PREFIX=usr

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
