=== debian/watch ===
version=3
opts=mode=git \
https://repo.or.cz/tennix.git refs/tags/tennix-([\d\.]+)
